

/* ==================== 底部 ==================== */


/*隐藏底部*/
.absolute-footer {
    display: none;
}



/*底部小工具菜单隐藏横线*/
footer .widget>ul>li,
footer ul.menu>li {
    list-style: none;
    margin: 0;
    text-align: left;
}



/*返回顶部*/
.back-to-top{
    background: #fff !important;
   
}
.back-to-top {
    bottom: 20px !important;
    margin: 0;
    opacity: 0;
    pointer-events: none;
    right: 20px;
    transform: translateY(30%);
}


footer .ux-menu-link__link{
    opacity: .5;
    font-weight: 300;
    font-size: 14px;
}

footer .ux-menu-link__link:hover{
    opacity: 1;
}

footer .section-title-main{
    font-weight: 300 !important;
    font-size: 16px !important;
}

/*====================底部菜单====================*/



@media screen and (max-width: 768px) { 
    .ux-menu-link a span{
        font-size: 12px;
    }
    
    footer .dark .section-title-normal, .dark .section-title-normal span {
    border-color: hsla(0, 0%, 100%, .2);
    padding: 0;
    margin: 0;
}
footer .border0{
    border-bottom: 0 !important;
}

}


